

#give-recurring-form .form-row label, form.give-form .form-row label, form[id*="give-form"] .form-row label {

    display: block;
    margin: 0 0 5px;
    position: relative;
    line-height: 1.7;
    font-weight: 600;
    font-size: 15px;

}
form[id*="give-form"] #give-final-total-wrap .give-donation-total-label {
    background-color: #f7f7f7;
    color: #212f5a;
    margin: 0;
    padding: 0 12px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    border-left: none;
    border-right: 1px solid #212f5a;
    text-transform: uppercase;
    font-weight: 600;
     border: 1px solid #f7f7f7;
}
form[id*="give-form"] #give-final-total-wrap .give-final-total-amount {
    border: none;
    background: #f7f7f7;
    border-radius: 0;
    height: 35px;
    line-height: 35px;
    padding: 0 12px;
    margin: 0;
    font-size: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-left: none;
    float: left;
    font-weight: 600;
    letter-spacing: 2px;
    color: #212f5a;
}
form[id*="give-form"] .give-donation-amount .give-currency-symbol.give-currency-position-before {
    border-left: none;
    border-right: 1px solid #212f5a;
}
form[id*="give-form"] .give-donation-amount #give-amount, form[id*="give-form"] .give-donation-amount #give-amount-text {
    border: 1px solid #f7f7f7;
    background: #f7f7f7;
    border-radius: 0;
    height: 35px;
    line-height: 35px;
    padding: 0 12px;
    margin: 0;
    font-size: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 125px;
    float: left;
    font-weight: 600;
    letter-spacing: 2px;
    color: #212f5a;
}
form[id*="give-form"] .give-donation-amount .give-currency-symbol {
    background-color: #f7f7f7;
    border-top: 1px solid #f7f7f7;
    border-bottom: 1px solid #f7f7f7;
    color: #212f5a;
    margin-bottom: 0;
    padding: 0px 17px 7px 16px;
    height: 35px;
    line-height: 33px;
    font-size: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    font-weight: 600;
}
#give-recurring-form .form-row input[type="text"], #give-recurring-form .form-row input[type="email"], #give-recurring-form .form-row input[type="password"], #give-recurring-form .form-row input[type="tel"], #give-recurring-form .form-row input[type="url"], #give-recurring-form .form-row select, #give-recurring-form .form-row textarea, form.give-form .form-row input[type="text"], form.give-form .form-row input[type="email"], form.give-form .form-row input[type="password"], form.give-form .form-row input[type="tel"], form.give-form .form-row input[type="url"], form.give-form .form-row select, form.give-form .form-row textarea, form[id*="give-form"] .form-row input[type="text"], form[id*="give-form"] .form-row input[type="email"], form[id*="give-form"] .form-row input[type="password"], form[id*="give-form"] .form-row input[type="tel"], form[id*="give-form"] .form-row input[type="url"], form[id*="give-form"] .form-row select, form[id*="give-form"] .form-row textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border-radius: 0;
    outline: 0;
    color: #333;
    background-color: #f7f7f7;
    border: 1px solid #f7f7f7;
    margin: 0;
    padding: .5em;
}
.ui-widget-content {
    color: #333333;
}
#give-recurring-form .form-row input[type="text"], #give-recurring-form .form-row input[type="email"], #give-recurring-form .form-row input[type="password"], #give-recurring-form .form-row input[type="tel"], #give-recurring-form .form-row input[type="url"], #give-recurring-form .form-row select, #give-recurring-form .form-row textarea, form.give-form .form-row input[type="text"], form.give-form .form-row input[type="email"], form.give-form .form-row input[type="password"], form.give-form .form-row input[type="tel"], form.give-form .form-row input[type="url"], form.give-form .form-row select, form.give-form .form-row textarea, form[id*="give-form"] .form-row input[type="text"], form[id*="give-form"] .form-row input[type="email"], .ui-widget {
    font-family: Open Sans,Arial,sans-serif;
    font-size: 15px;
     line-height: 25px;
     color: #333;
}
form[id*="give-form"] .form-row input[type="password"], form[id*="give-form"] .form-row input[type="tel"], form[id*="give-form"] .form-row input[type="url"], form[id*="give-form"] .form-row select, form[id*="give-form"] .form-row textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border-radius: 0;
    outline: 0;
    color: #333;
    background-color: #f7f7f7;
    border: 1px solid #f7f7f7;
    margin: 0;
    padding: .5em;
}
#give-recurring-form h3.give-section-break, #give-recurring-form h4.give-section-break, #give-recurring-form legend, form.give-form h3.give-section-break, form.give-form h4.give-section-break, form.give-form legend, form[id*="give-form"] h3.give-section-break, form[id*="give-form"] h4.give-section-break, form[id*="give-form"] legend {
    font-size: 23px;
    font-weight: 400;
    margin: 50px 0 15px;
    padding: 0 0 5px;
    border-bottom: 1px solid rgba(0,0,0,.1);
    width: 100%;
    color: #212f5a;
}
.give-btn {
    background: #de791c;
    color: #ffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    border: none;
    padding: 15px 20px;
    margin-top: 10px !important;
}
.give-btn:hover {
    background: #212f5a;
    border: none;
}
.ui-widget button, .ui-widget input, .ui-widget select, .ui-widget textarea {
    font-family: Open Sans,Arial,sans-serif;
    font-size: 1em;
}
[id*="give-form"] .give-form-title {
    padding-bottom: 20px;
    margin-bottom: 15px;
    text-transform: none !important;
    font-weight: 400;
    font-size: 32px;
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 0px solid #aaa;
    background: url(../img/ui-bg_glass_65_ffffff_1x400aa.png) 50% 50% repeat-x #fff;
        background-color: rgb(255, 255, 255);
    background-color: #de791c !important;
font-weight: 400;
    color: #212f5a;
}

.ui-widget-content {
    border: 0px solid #aaa;
    background: url(../img/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x #fff;
    color: #222;
}

.qode-advanced-tabs .qode-advanced-tabs-nav li a .qode-advanced-tab-text-after-icon {

    display: table-cell;
    -webkit-transition: initial;
    -moz-transition: initial;
    transition: initial;
    vertical-align: middle;
    padding-top: 9px;

}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    color: #212f5a;
    font-size: 17px;
    line-height: 40px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    margin-bottom: 0px !important;
}
.caroufredsel-direction-nav, .flex-control-nav, .flex-direction-nav, .portfolio_slides, .slides {
    margin-top: 15px;
}
.home-test-white {
    color: #ffffff;
    font-size: 23px;
    line-height: 30px;
    font-style: italic;
    letter-spacing: 1px;
}
.home-test-black {
    color: #0A0A0A;
    font-size: 23px;
    line-height: 30px;
    font-style: italic;
    letter-spacing: 1px;
}

.latest_post_holder.boxes > ul > li .latest_post {
    padding: 19px 30px 10px;
    border-top: 0;
}
.header_bottom {
    padding: 0 45px;
    background-color: #fff;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    box-shadow: 0 1px 3px rgba(0,0,0,.11);
}

.blog_holder.blog_single article h2 {
    display: block;
    font-size: 38px !important;
    line-height: 42px !important;
}
.blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info {
    margin-top: 10px;
    margin-bottom: 0;
}
.blog_holder.blog_masonry_date_in_image article .post_text h5 {
    margin-bottom: 20px;
}
.blog_holder.blog_masonry_date_in_image article .post_text .post_text_inner {
    text-align: center;
    padding: 27px 30px;
}
.header_top p {
    margin-bottom: 0px !important;
}

.vc_col-sm-2 .vc_wp_custommenu {
margin-top: 25px;
}

.single-post .title {
height: 100px !important;
}
.single-post .title_outer + .container {
margin-top: 100px;
}

.single-post .title_holder {
height: 0 !important;
overflow:hidden;
}

.wpb_gallery .wpb_flexslider.flexslider .flex-control-nav {
    margin-top: 15px;
    text-align: center;
}
#nf-field-9-container {
    margin-bottom: 7px !important;
}
.list-checkbox-wrap .nf-field-element li label, .list-radio-wrap .nf-field-element li label {
    display: block;
    float: none;
    width: auto;
    margin-left: 1.5em;
    line-height: 21px;
}

.q_image_with_text_over .desc {
    color: #ffffff;
    font-size: 25px;
}
.excerpt {
    font-size: 14px !important;
}
.staff {
    margin-top: 10px !important;
    margin-bottom: 35px !important;
}

.latest_post_inner .post_infos {
    display: block;
    font-weight: 500;
    font-size: 14px !important;
}
.latest_post_holder.dividers .latest_post_date {
    margin: 0 15px 0 0;
    border-right: 1px solid #c1c1c1;
    width: 50px;
}
.latest_post_holder.dividers .latest_post_inner {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    border-bottom: 2px solid #c1c1c1;
    padding-bottom: 25px;
}

.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span {
    word-wrap: break-word;
    text-decoration: none;
}
.q_icon_list .qode-ili-icon-holder, .q_icon_list i {
    color: #9ccd4f !important;
    font-size: 17px;
    line-height: 23px;
    height: 27px;
    width: 28px;
    text-align: center;
}
.q_icon_list p {
    font-size: 15px;
    line-height: 23px;
    font-weight: 400;
    margin: 0 0 10px;
        margin-bottom: 10px;
    padding: 0 0 0 33px;
    position: relative;
    color: #303030 !important;
}
.q_icon_list {
    margin-bottom: 16px;
}
.smallprint {
    font-size: 12px;
    line-height: 16px;
}

.wpb_gmaps_widget .wpb_wrapper {
    background-color: #f7f7f7;
    padding: 0px;
}

.post_author {
display: none;
}

.field-wrap button, .field-wrap input[type="button"], .field-wrap input[type="submit"] {
    background-color: #9ccd4f;
    color: #ffffff;
    width: auto;
text-transform: uppercase;
letter-spacing: 1px;
}
.field-wrap .listselect-wrap > div, .field-wrap .pikaday__container, .field-wrap .pikaday__display, .field-wrap > div input, .field-wrap select, .field-wrap textarea {
    border: medium none;
    color: #333333;
    font-size: 15px;
    padding: 15px;
    width: 100%;
     background-color: #ffffff;
font-family: "Open Sans",sans-serif;
    font-weight: 300;
letter-spacing: 0.5px;
}
.nf-field-element textarea {
    height: 200px;
    padding: 14px;
font-family: "Open Sans",sans-serif;
    font-weight: 300;
}



.nf-form-fields-required {
display: none;
}
.nf-field-label label {
    font-weight: 300 !important;
    margin: 0;
    padding: 0px;
    font-size: 15px !important;
    text-align: left;
}


div.wpcf7-response-output {
    position: relative;
    padding: 17px 30px 17px 55px;
    color: #87764f;
    margin-left: 0;
    margin-right: 0;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
font-family: "Open Sans",sans-serif;
}



.side_video {
    padding: 20px;
    background-color: #212f5a;
}

.side_donate {
    padding: 20px;
    background-color: #f7e0ca;
}

.side_general {
    padding: 20px;
    background-color: #f3f3f3;
}


.menu  a {
   text-decoration: none !important;
    color: #212f5a !important;
}
.menu .current-menu-item a {
    color: #9ccd4f !important;
    text-decoration: none !important;
}
#menu-lives-transformed-menu {
     list-style-type: none;
    text-transform: none !important;
    color: #212f5a !important;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 18px;
    text-decoration: none !important;
}
#menu-lives-transformed-menu > li:after {
     list-style-type: none;
     display: block;
     content: "";
     width: 50%;
     height: 1px;
     background: #ffffff;
     margin-top: 13px;
     margin-bottom:  3px;
    text-decoration: none !important;
}
#menu-training-country-menu {
     list-style-type: none;
    text-transform: none !important;
    color: #212f5a !important;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 18px;
    text-decoration: none !important;
}
#menu-training-country-menu > li:after {
     list-style-type: none;
     display: block;
     content: "";
     width: 50%;
     height: 1px;
     background: #ffffff;
     margin-top: 13px;
     margin-bottom:  3px;
    text-decoration: none !important;
}
#menu-surgery-disability-menu {
     list-style-type: none;
    text-transform: none !important;
    color: #212f5a !important;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 18px;
    text-decoration: none !important;
}
#menu-surgery-disability-menu > li:after {
     list-style-type: none;
     display: block;
     content: "";
     width: 50%;
     height: 1px;
     background: #ffffff;
     margin-top: 13px;
     margin-bottom:  3px;
    text-decoration: none !important;
}
#menu-meet-the-crew-menu {
     list-style-type: none;
    text-transform: none !important;
    color: #212f5a !important;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 18px;
    text-decoration: none !important;
}
#menu-meet-the-crew-menu > li:after {
     list-style-type: none;
     display: block;
     content: "";
     width: 50%;
     height: 1px;
     background: #ffffff;
     margin-top: 13px;
     margin-bottom:  3px;
    text-decoration: none !important;
}
#menu-events-menu {
     list-style-type: none;
    text-transform: none !important;
    color: #212f5a !important;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 18px;
    text-decoration: none !important;
}
#menu-events-menu > li:after {
     list-style-type: none;
     display: block;
     content: "";
     width: 50%;
     height: 1px;
     background: #ffffff;
     margin-top: 13px;
     margin-bottom:  3px;
    text-decoration: none !important;
}


.subnav {
    text-transform: uppercase;
    color: #212f5a;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
}

blockquote {
    padding: 14px 14px 14px 24px;
}

.fa-angle-down::before {
    content: "\f107";
    color: #212f5a;
}
.q_image_with_text_over {
    display: inline-block;
    position: relative;
    margin: 0;
        margin-top: 0px;
        margin-bottom: 0px;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.caption {
font-weight: 400;
}

.title  {
    margin-bottom: 50px !important;
}

section.parallax_section_holder {
    background-color: #9ccd4f;
}

p {
    margin-bottom: 15px !important;
     letter-spacing: 0.3px;
}

h2, .h2, h2 a {
    margin-bottom: 10px !important;
    text-decoration: none;
}

h1, .h1  {
    margin-bottom: 20px !important;
}

h3, .h3  {
    margin-bottom: 20px !important;
}

.qbutton.white {
    border-color: #212f5a;
    color: #212f5a;
    background-color:  rgba(255, 255, 255, 0.01);
}

.q_image_with_text_over .caption {
    line-height: 50px;
    margin: 2% 0 0;
    font-size: 38px;
    background-color: rgba(255, 255, 255, 0.75);
    display: inline-block;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 14px;
    padding-right: 14px;
    margin-top: 25px !important;
}

.drop_down .second .inner {
    position: relative;
    padding: 0;
    display: block;
    z-index: 997;
    margin-left: 48px;
}

.title.title_size_large h1 {
    background-color: rgba(255, 255, 255, 0.65);
    display: inline-block;
    padding: 20px;
    font-size: 75px;
    line-height: 75px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 1px !important;
}

h6, .h6, h6 a{
    margin-top: 5px !important;
    margin-bottom: 30px !important;
}

.donate_form {
width: 100%;
height: 110rem;
}
.qbutton .qode_button_icon_element, .qbutton i {
    margin: 0 0px 0 22px;
    font-size: 17px;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    padding-top: 15px;
    padding-bottom: 15px;
}

nav.main_menu > ul > li > a {
    padding: 0px 0px 0px 65px;
}

.footer_top h5 {
    margin: 0 0 4px;
}

header.scrolled .header_top {
    background-color: rgba(244,244,244,1) !important;
}

.carousel-inner h2 {
    font-style: normal !important;
}



@media only screen and (max-width: 1024px){
.title.title_size_large h1 {
    background-color: rgba(255, 255, 255, 0.65);
    display: inline-block;
    padding: 20px;
}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    line-height: 25px !important;
}
.q_image_with_text_over .caption {
    line-height: 40px;
    margin: 2% 0 0;
    font-size: 35px;
    background-color: rgba(255, 255, 255, 0.75);
    display: inline-block;
    padding: 10px;
     text-shadow: none:
}
.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
font-size: 15px !important;
line-height: 25px !important
}


}


@media only screen and (max-width: 1000px) {

.header_top .left, .header_top .right {
    text-align: right;
    float: none;
}
.header_top .left {
    float: left;
    height: 100%;
    display: none;
}
.carousel-inner h2 {
    font-size: 60px !important;
    line-height: 60px !important;
   margin-bottom: 20px !important;
    font-style: normal !important;
}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    line-height: 25px !important;
}

}



@media only screen and (max-width: 800px) {

.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content:first-child {
width: 0 !important;
line-height: 40px !important;
}
.q_slide_subtitle {
    font-size: 18px !important;
    line-height: 24px !important;
   margin-bottom: 20px !important;
   margin-top: 1px !important;
    font-weight: 600 !important;
    display: none;
     text-shadow: none:
}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    line-height: 28px !important;
}
}



@media only screen and (max-width: 700px){

.title.title_size_large h1 {
    background-color: rgba(255, 255, 255, 0.65);
    display: inline-block;
    padding: 10px;
}

.q_image_with_text_over .caption {
    line-height: 35px;
    margin: 2% 0 0;
    font-size: 28px;
    background-color: rgba(255, 255, 255, 0.75);
    display: inline-block;
    padding: 10px;
}

.q_slide_subtitle {
    font-size: 18px !important;
    line-height: 24px !important;
   margin-bottom: 20px !important;
   margin-top: 1px !important;
    font-weight: 600 !important;
    display: none;
     text-shadow: none:
}


}